## language-support-be 7.10+20070920

=== debian/changelog ===
language-support-be (1:7.10+20070920) gutsy; urgency=low

  * Automatic update to latest translation data.
  * Added: mozilla-firefox-locale-be

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 20 Sep 2007 08:06:28 +0100

language-support-be (1:7.10+20070604) gutsy; urgency=low

  * Automatic update to latest translation data.
  * Added: thunderbird-locale-be, openoffice.org-l10n-be-by
  * Removed: openoffice.org-l10n-be-by | openoffice.org2-l10n-be-by

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  4 Jun 2007 07:41:52 +0100
