=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-be
 Architecture: all
 Depends: language-support-translations-be
-Recommends: language-pack-be
-Suggests: 
+Suggests: , language-pack-be
 Description: metapackage for Belarusian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
